Subject: Phone script
From: "Mike" <[email-masked]>
To: "Dave Brake" <[email-masked]>
Date: Wed, 9 May 2007 13:13:56 -0400

Dave,
It looks as though I have submitted a wrong phone script.  The customer service reference books actually contain the correct script that we refer to.  I sent one of those copies over to you recently with the LP posters and flyer.  I know that we were basically using the same script in 2006 and 2007.  What we did for the 2007 script was take the 2006 script and change the info. to 2007 dates and pricing.  The copy that I submitted was copied from my desk. It must have been an older version (2005) that I had whited out instead of a 2006.  I just stacked it on my desk.  Since I do not answer phones and refer to this script, I never noticed the mistake (until Joe brought it to my attention yesterday).  I am sorry.  It was inadvertent and an oversight on my part.  I feel real bad for Angela because apparently she was raked over the coals about this.  I should've known but I didn't.  Call me if I need anything.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]